;; @package         Regular Labs Library
;; @version         17.9.4890
;; 
;; @author          Peter van Westen <info@regularlabs.com>
;; @link            http://www.regularlabs.com
;; @copyright       Copyright © 2017 Regular Labs All Rights Reserved
;; @license         http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
;; 
;; @translate       Want to help with translations? See: https://www.regularlabs.com/translate
;;
;; @translation     Traduzido por: Junior Kain <juniorkain@gmail> G3K Multimidia (g3k.com.br), Manoel J. Silva <iikozen@yahoo.com> iikozen Web ( http://www.iikozen.com.br )

PLG_SYSTEM_REGULARLABS="System - Regular Labs Library"
PLG_SYSTEM_REGULARLABS_DESC="Regular Labs Library - utilizados pelas extensões Regular Labs"
REGULAR_LABS_LIBRARY="Regular Labs Library"

REGULAR_LABS_LIBRARY_DESC="[[%1:warning%]]As extensões da Regular Labs precisam deste plugin e não funcionarão sem ele.<br><br>As extensões Regular Labs incluem:[[%2:extensions%]]"
REGULAR_LABS_LIBRARY_DESC_WARNING="Não desinstale ou desabilite este plugins se você estiver usando qualquer extensão da Regular Labs."

COM_MODULES_DESCRIPTION_FIELDSET_LABEL="Descrição"
COM_PLUGINS_DESCRIPTION_FIELDSET_LABEL="Descrição"
COM_PLUGINS_RL_DEFAULT_SETTINGS_FIELDSET_LABEL="Configurações Padrão"
COM_PLUGINS_RL_SETTINGS_ADMIN_MODULE_FIELDSET_LABEL="Opções Módulo Administrador"
COM_PLUGINS_RL_SETTINGS_EDITOR_BUTTON_FIELDSET_LABEL="Opções do Botão de Editor"
COM_PLUGINS_RL_SETTINGS_SECURITY_FIELDSET_LABEL="Configurações de Segurança"

; RL_ACCESS_LEVELS="Access Levels"
; RL_ACCESS_LEVELS_DESC="Select the access levels to assign to."
RL_ADMIN="Admin"
RL_ADVANCED="Avançado"
RL_AKEEBASUBS="Akeeba Subscriptions"
RL_ALL="TODOS"
RL_ALL_DESC="Serão publicados se <strong>todas</strong> as atribuições abaixo forem correspondidas."
RL_ALL_RIGHTS_RESERVED="Todos os direitos reservados"
RL_ALSO_ON_CHILD_ITEMS="Também nos items filhos"
RL_ALSO_ON_CHILD_ITEMS_DESC="Atribuir também aos items filhos dos items selecionados?"
; RL_ALSO_ON_CHILD_ITEMS_MENUITEMS_DESC="The child items refer to actual sub-items in the above selection. They do not refer to links on selected pages."
RL_ANY="OU"
RL_ANY_DESC="Serão publicados se <strong>qualquer</strong> (uma ou mais) das atribuições abaixo forem correspondidas.<br>Atribuição de grupos onde 'Ignore' estiver selecionado serão ignoradas."
RL_ARE_YOU_SURE="Você tem certeza?"
RL_ARTICLE="Artigo"
RL_ARTICLE_AUTHORS="Autores"
RL_ARTICLE_AUTHORS_DESC="Selecione os autores para atribuir."
RL_ARTICLES="Artigos"
RL_ARTICLES_DESC="Selecione os artigos para atribuir."
RL_AS_EXPORTED="Como exportado"
RL_ASSIGNMENTS_DESC="Ao selecionar as atribuições específicas você pode limitar onde este %s deveria ou não ser publicado.<br>Para tê-lo publicado em todas as páginas, simplesmente não especifique quaisquer atribuições."
RL_AUSTRALIA="Austrália"
RL_AUTO="Auto"
RL_BEHAVIOR="Comportamento"
RL_BOOTSTRAP="Bootstrap"
RL_BOOTSTRAP_FRAMEWORK_DISABLED="Você desabilitou a inicialização do Framework Bootstrap. %s precisa do Framework Bootstrap para funcionar. Certifique-se que seu template ou outras extensões carregam os scripts necessários para substituir a funcionalidade exigida."
RL_BOTH="Ambos"
RL_BOTTOM="Rodapé"
RL_BROWSERS="Navegadores"
RL_BROWSERS_DESC="Selecione o Navegador padrão. Lembre-se que a seleção automática não é 100&#37; confiável. Usuários podem selecionar outro navegador.."
RL_BUTTON_ICON="Ícone do Botão"
RL_BUTTON_ICON_DESC="Selecione qual ícone mostrar no botão"
RL_BUTTON_TEXT="Texto do Botão"
RL_BUTTON_TEXT_DESC="Este texto será mostrado no Botão do Editor."
RL_CACHE_TIME="Tempo de Cache"
RL_CACHE_TIME_DESC="O comprimento máximo de tempo em minutos para um arquivo de cache ser armazenado antes que seja atualizado. Deixe vazio para usar a configuração global."
RL_CATEGORIES="Categorias"
RL_CATEGORIES_DESC="Selecione as categorias às quais deseja atribuir."
RL_CHANGELOG="Changelog"
RL_CLASSNAME="Classe CSS"
RL_COLLAPSE="Retrair"
RL_COM="Componente"
; RL_COMBINE_ADMIN_MENU="Combine Admin Menu"
; RL_COMBINE_ADMIN_MENU_DESC="Select to combine all Regular Labs - components into a submenu in the administrator menu."
RL_COMPONENTS="Componentes"
RL_COMPONENTS_DESC="Atribuir aos componentes selecionados."
RL_CONTENT="Conteudo"
RL_CONTENT_KEYWORDS="Palavras-chave do Conteúdo"
RL_CONTENT_KEYWORDS_DESC="Digite as palavras-chave encontradas no conteúdo para atribuir. Use vírgulas para separar as palavras-chave."
RL_CONTINENTS="Continentes"
RL_CONTINENTS_DESC="Selecione para atribuir os continentes."
RL_COOKIECONFIRM="Confirmar Cookies"
RL_COOKIECONFIRM_COOKIES="Permitir cookies"
RL_COOKIECONFIRM_COOKIES_DESC="Determine se os cookies são permitidos ou proibidos, baseado na configuração de Confirmar Cookie (por Twentronix) e a escolha do visitante em aceitar ou rejeitar cookies."
RL_COPY_OF="Cópia de %s"
RL_COPYRIGHT="Direitos Autorais"
RL_COUNTRIES="Países"
RL_COUNTRIES_DESC="Selecione para atribuir os países."
RL_CSS_CLASS="Classe (CSS)"
RL_CSS_CLASS_DESC="Defina o nome da classe CSS para propósitos de estilo."
RL_CURRENT_DATE="Data/hora atuais: <strong>%s</strong>"
RL_CURRENT_VERSION="Você está usando a versão %s"
RL_CUSTOM_CODE="Código personalizado"
RL_CUSTOM_CODE_DESC="Digite o código que o Botão Editor deve inserir no conteúdo (em vez do código padrão)"
RL_DATE="Data"
RL_DATE_RECURRING="Recorrente"
RL_DATE_RECURRING_DESC="Selecione para usar a faixa de datas todos os anos. (Assim o ano na seleção será ignorado)"
RL_DATE_TIME="Data e Hora"
RL_DATE_TIME_DESC="As atribuições de data e hora utilizam a data/hora de seus servidores e não a do sistema dos visitantes."
RL_DAYS="Dias da semana"
RL_DAYS_DESC="Selecione os dias da semana aos quais deseja atribuir."
RL_DEFAULT_ORDERING="Ordenação Padrão"
RL_DEFAULT_ORDERING_DESC="Definir a ordem padrão para a lista de itens"
RL_DEFAULT_SETTINGS="Configurações Padrão"
; RL_DEVICE_DESKTOP="Desktop"
; RL_DEVICE_MOBILE="Mobile"
; RL_DEVICE_TABLET="Tablet"
; RL_DEVICES="Devices"
; RL_DEVICES_DESC="Select the devices to assign to. Keep in mind that device detection is not always 100&#37; accurate. Users can setup their device to mimic other devices"
RL_DIRECTION="Direção"
RL_DIRECTION_DESC="Selecione a direção"
; RL_DISABLE_ON_ADMIN_COMPONENTS_DESC="Select in which administrator components NOT to enable the use of this extension."
; RL_DISABLE_ON_ALL_COMPONENTS_DESC="Select in which components NOT to enable the use of this extension."
RL_DISABLE_ON_COMPONENTS="Desabilitar nos Componentes"
RL_DISABLE_ON_COMPONENTS_DESC="Selecione quais componentes de frontend NÃO habiliatar para usar esta extensão."
RL_DISPLAY_EDITOR_BUTTON="Mostar Botão de Edição"
RL_DISPLAY_EDITOR_BUTTON_DESC="Selecione para mostrar um botão de edição."
RL_DISPLAY_LINK="Exibir link"
RL_DISPLAY_LINK_DESC="Como você deseja que o link seja exibido?"
RL_DISPLAY_TOOLBAR_BUTTON="Mostar Botão da Barra de Ferramentas"
RL_DISPLAY_TOOLBAR_BUTTON_DESC="Selecione para mostrar um botão na barra de ferramentas"
RL_DISPLAY_TOOLTIP="Exibir Dica Flutuante"
RL_DISPLAY_TOOLTIP_DESC="Selecione para exibir a dica flutuante com informações extras quando passar o mouse sobre o link/ícone."
RL_EASYBLOG="EasyBlog"
RL_ENABLE="Ativar"
RL_ENABLE_IN="Habilitar em"
RL_ENABLE_IN_ADMIN="Habilitar na administração"
RL_ENABLE_IN_ADMIN_DESC="Se habilitado, o plugin também funcionará no lado de administração do site.<br><br>Normalmente você não precisará disso. E isto pode causar efeitos indesejados, como desacelerar a administração e as tags do plugin sendo manuseadas em áreas indesejadas."
RL_ENABLE_IN_ARTICLES="Ativar em artigos"
RL_ENABLE_IN_COMPONENTS="Ativar em componentes"
RL_ENABLE_IN_DESC="Selecione se deseja habilitar no frontend, ou na administração, ou em ambos."
RL_ENABLE_IN_FRONTEND="Habilitar no frontend"
RL_ENABLE_IN_FRONTEND_DESC="Se habilitado, ele também estará disponível no frontend."
RL_ENABLE_OTHER_AREAS="Ativar em outras áreas"
RL_EXCLUDE="Excluir"
RL_EXPAND="Expandir"
RL_EXPORT="Exportar"
RL_EXTRA_PARAMETERS="Parâmetros Adicionais"
RL_EXTRA_PARAMETERS_DESC="Digite qualquer parâmetros adicionais que não podem ser definidos com as configurações disponíveis"
RL_FALL="Outono"
RL_FIELD_NAME="Nome do Campo"
RL_FIELD_VALUE="Valor do Campo"
RL_FILES_NOT_FOUND="%s arquivos necessários não encontrados!"
RL_FINISH_PUBLISHING="Término da publicação"
RL_FINISH_PUBLISHING_DESC="Digite a data para encerrar a publicação"
; RL_FIX_HTML="Fix HTML"
; RL_FIX_HTML_DESC="Select to let the extension fix any html structure issues it finds. This is often necessary to deal with surrounding html tags.<br><br>Only switch this off if you have issues with this."
RL_FLEXICONTENT="FLEXIcontent"
RL_FOR_MORE_GO_PRO="Para ter mais funcionalidades você pode comprar a versão PRO."
RL_FORM2CONTENT="Form2Content"
RL_FRAMEWORK_NO_LONGER_USED="O Framework nonumber não está sendo usado por quaisquer outras extensões que você tem instaladas. É provavelmente seguro desativar ou desinstalar este plugin."
RL_FRONTEND="Frontend"
RL_GALLERY="Galeria"
RL_GEO="Geolocalização"
RL_GEO_DESC="geolocalização não é sempre 100 &#37; precisa. A localização geográfica é baseada no endereço IP do visitante. Nem todos os endereços de IP são fixos ou conhecidos."
RL_GEO_GEOIP_COPYRIGHT_DESC="Este produto inclui dados do GeoLite2 criado por MaxMind, disponível de [[%1:link%]]"
RL_GEO_NO_GEOIP_LIBRARY="A biblioteca GeoIP Regular Labs não está instalada. Você precisa [[%1:link start%]]instalar a biblioteca GeoIP Regular Labs [[%2:link end%]] para ser capaz de usar as atribuições de Geolocalização."
RL_GO_PRO="Obtenha a versão Pro!"
; RL_HEADING_1="Heading 1"
; RL_HEADING_2="Heading 2"
; RL_HEADING_3="Heading 3"
; RL_HEADING_4="Heading 4"
; RL_HEADING_5="Heading 5"
; RL_HEADING_6="Heading 6"
RL_HEADING_ACCESS_ASC="Acessos ascendente"
RL_HEADING_ACCESS_DESC="Acessos descendente"
RL_HEADING_CATEGORY_ASC="Categoria crescente"
RL_HEADING_CATEGORY_DESC="Categoria decrescente"
RL_HEADING_CLIENTID_ASC="Local ascendente"
RL_HEADING_CLIENTID_DESC="Local descendente"
RL_HEADING_COLOR_ASC="Cor ascendente"
RL_HEADING_COLOR_DESC="Cor descendente"
RL_HEADING_DEFAULT_ASC="Padrão ascendente"
RL_HEADING_DEFAULT_DESC="Padrão descendente"
RL_HEADING_DESCRIPTION_ASC="Descrição ascendente"
RL_HEADING_DESCRIPTION_DESC="Descrição descendente"
RL_HEADING_ID_ASC="ID ascendente"
RL_HEADING_ID_DESC="ID descendente"
RL_HEADING_LANGUAGE_ASC="Idioma ascendente"
RL_HEADING_LANGUAGE_DESC="Idioma descendente"
RL_HEADING_ORDERING_ASC="Ordem ascendente"
RL_HEADING_ORDERING_DESC="Ordem descendente"
RL_HEADING_PAGES_ASC="Itens de menu ascendente"
RL_HEADING_PAGES_DESC="Itens de menu descendente"
RL_HEADING_POSITION_ASC="Posição ascendente"
RL_HEADING_POSITION_DESC="Posição descendente"
RL_HEADING_STATUS_ASC="Status ascendente"
RL_HEADING_STATUS_DESC="Status descendente"
RL_HEADING_STYLE_ASC="Estilo ascendente"
RL_HEADING_STYLE_DESC="Estilo descendente"
RL_HEADING_TEMPLATE_ASC="Template ascendente"
RL_HEADING_TEMPLATE_DESC="Template descendente"
RL_HEADING_TITLE_ASC="Título ascendente"
RL_HEADING_TITLE_DESC="Título descendente"
RL_HEADING_TYPE_ASC="Tipo ascendente"
RL_HEADING_TYPE_DESC="Tipo Descendente"
RL_HEIGHT="Altura"
RL_HEMISPHERE="Hemisfério"
RL_HEMISPHERE_DESC="Selecione o hemisfério no qual este site está localizado"
RL_HIKASHOP="HikaShop"
RL_HOME_PAGE="Página Inicial"
RL_HOME_PAGE_DESC="Ao contrário de selecionar o item página inicial (padrão) via Itens de Menu, isso corresponderá apenas à página inicial real, e não qualquer URL que tenha o mesmo Itemid como o item de menu home.<br><br>Isto pode não funcionar para todas as extensões SEF de terceiros."
RL_HTML_LINK="<a href=&quot;[[%2:url%]]&quot; target=&quot;_blank&quot; class=&quot;[[%3:class%]]&quot;>[[%1:text%]]</a>"
RL_ICON_ONLY="Somente Ícone"
RL_IGNORE="Ignorar"
RL_IMAGE="Imagem"
RL_IMAGE_ALT="Alt da Imagem"
RL_IMAGE_ALT_DESC="O valor Alt da imagem."
RL_IMAGE_ATTRIBUTES="Atributos da Imagem"
RL_IMAGE_ATTRIBUTES_DESC="Os atributos extra da imagem, como: alt=&quot;Minha imagem&quot; width=&quot;300&quot;"
RL_IMPORT="Importar"
RL_IMPORT_ITEMS="Importar Itens"
RL_INCLUDE="Incluir"
RL_INCLUDE_NO_ITEMID="Itemid não incluído"
RL_INCLUDE_NO_ITEMID_DESC="Atribuir mesmo quando nenhum Itemid estiver definido na URL?"
RL_INITIALISE_EVENT="Inicializar no Evento"
RL_INITIALISE_EVENT_DESC="Defina o evento do Joomla interno no qual o plugin deve ser inicializado. Apenas altere isso, se você tiver problemas com o plugin não funcionar."
RL_INSERT="Inserir"
; RL_INSERT_DATE_NAME="Insert Date / Name"
RL_IP_RANGES="Endereços / Faixa de IP"
RL_IP_RANGES_DESC="Um lista de endereços e faixas de IP separados por vírugulas e/ou enter. Por exemplo:<br>127.0.0.1<br>128.0-128.1<br>129"
RL_IPS="Endereço IP"
RL_IS_FREE_VERSION="Esta é uma versão FREE do %s."
RL_ITEM="Item"
RL_ITEM_IDS="IDs do Itens"
RL_ITEM_IDS_DESC="Digite os IDs dos itens para atribuição. Use vírgulas para separar os IDs."
RL_ITEMS="Itens"
RL_ITEMS_DESC="Selecionar itens para atribuir."
RL_JCONTENT="Conteudo Joomla!"
RL_JED_REVIEW="Gostou desta extensão? [[%1:start link%]]Deixe um comentário no JED[[%2:end link%]]"
RL_JOOMLA2_VERSION_ON_JOOMLA3="Você está usando uma versão para Joomla 2.5 de %1$s no Joomla 3. Por favor, reinstale o %1$s para resolver o problema."
RL_JQUERY_DISABLED="Você desabilitou o script jQuery. %s precisa do jQuery para funcionar. Assegure-se de que seu template ou outras extensões carreguem os scripts necessários para substituir a funcionalidade exigida."
RL_K2="K2"
RL_K2_CATEGORIES="Categorias K2"
RL_LANGUAGES="Idiomas"
RL_LANGUAGES_DESC="Atribuir aos idiomas selecionados."
RL_LEVELS="Níveis"
RL_LEVELS_DESC="Selecione os níveis para atribuir."
RL_LIB="Biblioteca"
RL_LINK_TEXT="Texto do Link"
RL_LINK_TEXT_DESC="O texto que será exibido como link."
RL_LIST="Lista"
RL_LOAD_BOOTSTRAP_FRAMEWORK="Carregar o Framework Bootstrap"
RL_LOAD_BOOTSTRAP_FRAMEWORK_DESC="Desabilitar para não iniciar o Framework Bootstrap."
RL_LOAD_JQUERY="Carregar Script jQuery"
RL_LOAD_JQUERY_DESC="Selecione para carregar o script jQuery de núcleo. Você pode desabilitar isto se experimentar conflios caso seu template ou outra extensão carregue sua própria versão do jQuery."
RL_LOAD_MOOTOOLS="Carregar MooTools"
RL_LOAD_MOOTOOLS_DESC="Selecione para carregar script MooTools. Você poderá desativar isso, caso experimente conflitos com seu Template ou outras extensões que carregam a própria versão do MooTools."
RL_LOAD_STYLESHEET="Carregar folha de estilos"
RL_LOAD_STYLESHEET_DESC="Marque essa opção caso deseje carregar o estilo CSS. Você poderá desativar isso se você colocar todos os seus estilos em outro documento CSS, como o CSS do Template."
RL_LTR="Esquerda-para-Direita (LTR)"
; RL_MATCH_ALL="Match All"
; RL_MATCH_ALL_DESC="Select to only let the assignment pass if all of the selected items are matched."
RL_MATCHING_METHOD="Método de comparação"
; RL_MATCHING_METHOD_DESC="Should all or any assignments be matched?<br><br><strong>[[%1:all%]]</strong><br>[[%2:all description%]]<br><br><strong>[[%3:any%]]</strong><br>[[%4:any description%]]"
RL_MAX_LIST_COUNT="Contagem Máxima da Lista"
RL_MAX_LIST_COUNT_DESC="O número máximo de elementos a serem mostrados em listas multi-seleção. Se o número total de itens for maior, o campo de seleção será mostrado como um campo de texto.<br><br>Você pode configurar este número mais baixo se experimentar cargas de páginas demoradas devido ao grande número de itens em listas."
RL_MAXIMIZE="Maximizar"
RL_MEDIA_VERSIONING="Usar Versão da Mídia"
RL_MEDIA_VERSIONING_DESC="Selecione para adicionar o número da versão da extensão até a url final da mídia (js / css), para fazer navegadores forçar o carregamento do arquivo correto."
RL_MENU_ITEMS="Item de Menu"
RL_MENU_ITEMS_DESC="Atribuir aos items de menu selecionados."
RL_META_KEYWORDS="Palavras-chave Meta"
RL_META_KEYWORDS_DESC="Digite as palavras-chave encontradas nas palavras-chave meta para atribuir. Use vírgulas para separar as palavras-chave."
RL_MIJOSHOP="MijoShop"
RL_MINIMIZE="Minimizar"
RL_MOBILE_BROWSERS="Navegadores Mobile"
RL_MOD="Módulo"
RL_MONTHS="Meses"
RL_MONTHS_DESC="Selecione os meses aos quais deseja atribuir."
RL_MORE_INFO="Mais informações"
RL_N_ITEMS_ARCHIVED="%d itens arquivados com sucesso"
RL_N_ITEMS_ARCHIVED_1="Item arquivado com sucesso"
RL_N_ITEMS_DELETED="%d itens excluídos com sucesso"
RL_N_ITEMS_DELETED_1="Item excluído com sucesso"
RL_N_ITEMS_PUBLISHED="%d itens habilitados com sucesso"
RL_N_ITEMS_PUBLISHED_1="Item habilitado com sucesso"
RL_N_ITEMS_TRASHED="%d itens excluídos com sucesso"
RL_N_ITEMS_TRASHED_1="Item excluído com sucesso"
RL_N_ITEMS_UNPUBLISHED="%d itens desabilitados com sucesso"
RL_N_ITEMS_UNPUBLISHED_1="Item desabilitado com sucesso"
RL_N_LINKS_UPDATED="%d itens atualizados"
RL_N_LINKS_UPDATED_1="Um item foi atualizado"
RL_NEW_CATEGORY="Criar Nova Categoria"
RL_NEW_CATEGORY_ENTER="Digite um novo nome de categoria."
RL_NEW_VERSION_AVAILABLE="Uma nova versão está disponível"
RL_NEW_VERSION_OF_AVAILABLE="Uma nova versão de %s está disponível."
RL_NO_ICON="Sem ícone"
RL_NO_ITEMS_FOUND="Nenhum item encontrado."
RL_NORMAL="Normal"
RL_NORTHERN="Norte"
RL_NOT="Não"
RL_ONLY="Somente"
; RL_ONLY_AVAILABLE_IN_JOOMLA="Only available in Joomla %s or higher."
RL_ONLY_AVAILABLE_IN_PRO="<em>Somente disponível na versão PRO!</em>"
RL_ONLY_AVAILABLE_IN_PRO_LIST_OPTION="(Apenas disponível na versão PRO)"
RL_ONLY_VISIBLE_TO_ADMIN="Esta mensagem será exibida somente para (Super) Administratores."
RL_OPTION_SELECT="- Selecionar -"
RL_OPTION_SELECT_CLIENT="- Selecionar Cliente -"
RL_OS="Sistemas Operacionais"
RL_OS_DESC="Selecione os sistemas operacionais aos quais atribuir. Lembre-se que a detecção de sistemas operacionais nunca é 100&#37; prova d'água. Os usuários podem configurar seu navegador para imitar outros sistemas operacionais."
RL_OTHER_AREAS="Outras Áreas"
RL_OTHER_OPTIONS="Outras Opções"
RL_OTHER_SETTINGS="Outras Configurações"
RL_OTHERS="Outros"
RL_PAGE_TYPES="Tipos de página"
RL_PAGE_TYPES_DESC="Selecione em que tipos de páginas a atribuição deve ser aplicada."
RL_PHP="PHP Customizado"
RL_PHP_DESC="Digite um pequeno código PHP para avaliar. O código deve retornar o valor true or false (VERDADEIRO ou FALSO).<br><br>Por exemplo:<br><br>return ( $user->name == 'Peter van Westen' );"
RL_PLACE_HTML_COMMENTS="Colocar comentários HTML"
RL_PLACE_HTML_COMMENTS_DESC="Por padrão os comentários HTML são colocados ao redor da saída do esta extensão.<br><br>These comments can help you troubleshooting when you don't get the output you expect.<br><br>Caso prefira não ter esses comentários no seu HTML, desative esta opção."
RL_PLG_EDITORS-XTD="Plugin Botão do Editor"
RL_PLG_SYSTEM="Plugin de Sistema"
RL_POSTALCODES="Código Postal"
RL_POSTALCODES_DESC="Uma lista separada por vírgulas de códigos postais (12345) ou intervalo de códigos postais (12300-12500).<br>Isto apenas pode ser usado para [[%1:start link%]]um número limitado de países e endereços de IP[[%2:end link%]]."
RL_POWERED_BY="Fornecido por %s"
RL_PRODUCTS="Produto"
RL_PUBLISHED_DESC="Você pode usar isto para (temporariamente) desabilitar este item."
RL_PUBLISHING_ASSIGNMENTS="Publicando Atributos"
RL_PUBLISHING_SETTINGS="Publicar ítens"
RL_RANDOM="Aleatório"
RL_REDSHOP="RedShop"
RL_REGIONS="Regiões / Estados"
RL_REGIONS_DESC="Selecione para atribuir as regiões / Estados."
RL_REGULAR_EXPRESSIONS="Use expressões regulares"
RL_REGULAR_EXPRESSIONS_DESC="Selecione para tratar o valor como expressões regulares."
RL_REMOVE_IN_DISABLED_COMPONENTS="Remover em Componentes<br>Desativados"
RL_REMOVE_IN_DISABLED_COMPONENTS_DESC="Se selecionado, a síntaxe do plugin será removida do componente. Se não, a síntaxe do plugin original permanecerá no intacto."
RL_RTL="Direita-para-Esquerda (RTL)"
RL_SAVE_CONFIG="Após salvar as Opções não mais haverá pop up no carregamento da página."
RL_SEASONS="Estações"
RL_SEASONS_DESC="Selecione as estações às quais deseja atribuir."
RL_SELECT="Selecionar"
RL_SELECT_A_CATEGORY="Selecione uma Categoria"
RL_SELECT_ALL="Marcar tudo"
RL_SELECT_AN_ARTICLE="Selecione um Artigo"
RL_SELECTED="Selecionado"
RL_SELECTION="Seleção"
RL_SELECTION_DESC="Selecione para incluir ou excluir a seleção para a atribuição.<br><br><strong>Incluir</strong><br>Publicar apenas na seleção.<br><br><strong>Excluir</strong><br>Publicar em todos os lugares exceto na seleção."
RL_SETTINGS_ADMIN_MODULE="Opções Módulo Administrador"
RL_SETTINGS_EDITOR_BUTTON="Opções do Botão de Editor"
RL_SETTINGS_SECURITY="Configurações de Segurança"
RL_SHOW_ASSIGNMENTS="Exibir Atribuições"
RL_SHOW_ASSIGNMENTS_DESC="Selecione se para apenas exibir as atribuições selecionadas. Você pode usar isso para obter um visualização limpa das atribuições ativas."
RL_SHOW_ASSIGNMENTS_SELECTED_DESC="Todos os tipos de atribuições não selecionados estão neste momento ocultos da visualização."
RL_SHOW_COPYRIGHT="Costrar Direito de Cópia"
RL_SHOW_COPYRIGHT_DESC="Se selecionado, informações adicionais de direito de cópia serão mostradas em vistas administrativas. As extensões Regular Labs nunca mostram informações de direito de cópia ou backlinks no frontend."
; RL_SHOW_HELP_MENU="Show Help Menu Item"
; RL_SHOW_HELP_MENU_DESC="Select to show a link to the Regular Labs website in the Administrator Help menu."
RL_SHOW_ICON="Mostrar ícone do botão"
RL_SHOW_ICON_DESC="Se selecionado, o ícone será mostrado no Botão do Editor."
RL_SHOW_UPDATE_NOTIFICATION="Mostrar Notificação de Atualização"
RL_SHOW_UPDATE_NOTIFICATION_DESC="Se selecionado, uma notificação de atualização será mostrada na visão principal do componente quando houver uma nova versão para esta extensão."
RL_SIMPLE="Simples"
RL_SLIDES="Slides"
RL_SOUTHERN="Sul"
RL_SPRING="Primavera"
RL_START="Iniciar"
RL_START_PUBLISHING="Início da publicação"
RL_START_PUBLISHING_DESC="Digite a data para iniciar a publicação"
RL_STRIP_SURROUNDING_TAGS="Tirar Tags Circundante"
RL_STRIP_SURROUNDING_TAGS_DESC="Selecione para sempre remover tags html (div, p, span) em torno da tag do plugin. Se desligado, o plugin tentará remover as tags que quebram a estrutura html (como p dentro de tags p)."
RL_STYLING="Estilização"
RL_SUMMER="Verão"
RL_TABLE_NOT_FOUND="%s tabela(s) do banco de dados não encontrada(s)!"
RL_TABS="Abas"
RL_TAG_CHARACTERS="Caracteres Tag"
RL_TAG_CHARACTERS_DESC="Os caracteres em torno da síntaxe da tag.<br><br><strong>Nota:</strong> Se você alterar isso, todas as tags existentes não funcionarão mais."
RL_TAG_SYNTAX="Sintaxe de Tag"
RL_TAG_SYNTAX_DESC="A palavra a ser usada nas tags.<br><br><strong>Nota:</strong> Se você alterar isso, todas as tags existentes não funcionarão mais."
RL_TAGS="Tags"
RL_TAGS_DESC="Digite as tags para atribuição. Use vírgulas para separar as tags."
RL_TEMPLATES="Templates"
RL_TEMPLATES_DESC="Atribuir aos templates selecionados."
RL_TEXT="Texto"
RL_TEXT_HTML="Texto (HTML)"
RL_TEXT_ONLY="Somente texto"
RL_THIS_EXTENSION_NEEDS_THE_MAIN_EXTENSION_TO_FUNCTION="Esta extensão precisa de %s para funcionar correctamente!"
RL_TIME="Hora"
RL_TIME_FINISH_PUBLISHING_DESC="Digite a hora de término da publicação.<br><br><strong>Formato:</strong> 23:59"
RL_TIME_START_PUBLISHING_DESC="Digite a hora de início da publicação.<br><br><strong>Formato:</strong> 23:59"
RL_TOGGLE="Alternar"
RL_TOOLTIP="Dica"
RL_TOP="Topo"
RL_TOTAL="Total"
RL_TYPES="Tipos"
RL_TYPES_DESC="Tipos de itens"
RL_UNSELECT_ALL="Desmarcar tudo"
RL_UNSELECTED="Não selecionados"
RL_UPDATE_TO="Atualize para a versão %s"
RL_URL="URL"
RL_URL_PARTS="Comparar URL"
RL_URL_PARTS_DESC="A URL não-SEF será utilizada para comparação.<br>Use uma nova linha para cada correspondência diferente."
RL_URL_PARTS_REGEX="Partes da URL serão comparadas com o uso de expressões regulares. <strong>Portanto, verifique se a sequência de caracteres usa uma sintaxe de expressão regular válida</strong>."
RL_USE_CONTENT_ASSIGNMENTS="Para atribuições de categoria & artigo (item), ver a seção de Conteúdo Joomla acima."
RL_USE_CUSTOM_CODE="Usar código personalizado"
RL_USE_CUSTOM_CODE_DESC="Se selecionado, o Botão Editor irá inserir o código personalizado fornecido."
RL_USE_SIMPLE_BUTTON="Usar Botão Simples"
RL_USE_SIMPLE_BUTTON_DESC="Selecione para usar um botão de inserção simples, que simplesmente insere alguma sintaxe de exemplo dentro do editor."
RL_USER_GROUP_LEVELS="Níveis de grupo de usuário"
RL_USER_GROUPS="Grupos de Usuários"
RL_USER_GROUPS_DESC="Selecione os grupos de usuários para os quais deseja atribuir."
RL_USER_IDS="IDs dos usuários"
RL_USER_IDS_DESC="Digite os IDs dos usuários para os quais deseja atribuir. Use vírgula para separar os IDs."
RL_USERS="Usuários"
RL_UTF8="UTF-8"
RL_VIDEO="Video"
RL_VIEW="Exibição"
RL_VIEW_DESC="Selecione o modo de exibição padrão que deve ser usado ao criar um novo item."
RL_VIRTUEMART="VirtueMart"
RL_WIDTH="Largura"
RL_WINTER="Inverno"
RL_ZOO="ZOO"
RL_ZOO_CATEGORIES="Categorias ZOO"
